{
  "menu": {
    "services": "Services",
    "about_us": "About Us",
    "portfolio": "Portfolio",
    "pricing": "Pricing",
    "contact_us": "Contact Us"
  },
  "intro": {
    "creating": "We are creating",
    "websites": "websites",
    "apps": "Mobile apps",
    "shops": "E-shops",
    "platforms": "Platforms",
    "explore": "Exlopre the Universe"
  },
  "services": {
    "title": "Services",
    "cards": [
      {
        "title": "Web development",
        "text": "We build modern and easy to use websites, e-commerce solutions for desktop, mobile, tablet.",
        "image": "web_development.svg"
      },
      {
        "title": "Mobile App",
        "text": "Blending the latest design & development trends, end-user needs, and best user experience practices",
        "image": "mobile_app.svg"
      },
      {
        "title": "UI & Animations",
        "text": "Craft deligthful experience for your digital products. Solve real problems and improve your vital business metrics through beautiful interfaces",
        "image": "ui_animations.svg"
      }
    ]
  },
  "about_us": {
    "title": "About Us",
    "sub_title": "You have some great ideas in mind?",
    "text": "Working more than 6 years in the creative development industry we are sure that we can realize any complex project",
    "amount_completed": "30+",
    "completed": "Completed projects",
    "amount_webpages": "400+",
    "webpages": "Web Pages created",
    "amount_experience": "6+",
    "experience": "Years experience"
  },
  "projects": [
    {
      "title": "Inflid",
      "image": "inflid_full_1.png",
      "info": ["Website", "Platform", "UI / UX"],
      "text": "Smart matching platform for Streamers and Advertisers"
    },
    {
      "title": "Custom PC4U",
      "image": "custom-pc4u.png",
      "info": ["Website", "Platform", "UI / UX"],
      "text": "Smart PC builder and e-shop"
    },
    {
      "title": "MOCKBA MODULAR",
      "image": "mockba-modular.png",
      "info": ["Website", "Animations", "UI / UX"],
      "text": "Modular construction website"
    },
    {
      "title": "PRIYATKI",
      "image": "pryatki.png",
      "info": ["Website", "E-shop", "CMS"],
      "text": "Kids fashion e-shop"
    },
    {
      "title": "SIZZAPP",
      "image": "sizzapp.png",
      "info": ["Website", "Landing", "UI / UX"],
      "text": "Car and motorcycle security solution landing page"
    },
    {
      "title": "TrackPro",
      "image": "trackpro.png",
      "info": ["Website", "CMS"],
      "text": "Fleet Management Software providers - website and content management system development"
    }
  ]
}
